#wrapper {
	width: 90%;
	margin: 0 auto;
	font-family: Arial, sans-serif;
	font-size: 10pt;
}

#hidden {
	display: none;
}

#masthead {
	background-color: #b10000;
	/*background-color: #800000;*/
	border: 1px #000 solid;
}

#masthead, #titlebar {
	margin: 0 auto;
}

#leftside {
	float: left;
}

#rightside {
	float: right;
}

#logo {
	/*float: left;*/
	/*margin: 10px auto;*/
	text-align: center;
}

#clock {
	/*float: right;*/
	/*margin: 10px auto;*/
	text-align: center;
}


#logo, #clock {
	padding: 10px 4px;
}

#strapline {
	/*clear: both;
	float: left;*/
	/*margin: 0 auto;*/
	/*text-align: center;*/
	color: #ff0;
	font-weight: bold;
	font-style: italic;
}


#strapline ul, #menu ul {
	margin-left: -35px;
}

#strapline ul li {
	display: inline;
}

#strapline ul li.bullet:before {
	content: '\2022';
	color: #000;
	margin-right: 5px;
}

#search {
	text-align: center;
	margin: 10px 0;
}

#search form {
	display: inline;
}

#content {
	margin: 0 auto;
}

#menu {
	background-color: #000;
	color: #fff;
	text-align: left;
	padding-left: 10px;
}

#menu ul li {
	display: inline;
}

#main {
	background-color: #ddd;
	border: 1px #000 solid;
	margin: 0 auto;
}

.column {
	width: 30%;
	display: inline-block;
	text-align: center;
	margin: 0 auto;
}

#application a.rollover, #education a.rollover, #entertainment a.rollover {
	margin: 10px auto;
	display: block;
	width: 213px;
	height: 141px;
	text-decoration: none;
	border: 1px #000 solid;
}

#application a.rollover {
	background: url("/images/gallery/iStock_000017434585XSmall_smaller.jpg");
}

#education a.rollover {
	background: url("/images/gallery/iStock_000018055526Small_smaller.jpg");
}

#entertainment a.rollover {
	background: url("/images/gallery/iStock_000003585155XSmall_smaller.jpg");
}

#application a.rollover:hover, #education a.rollover:hover, #entertainment a.rollover:hover {
	background-position: -213px;
}

.displace {
	position: absolute;
}

#footer {
	background-color: #000;
	color: #fff;
}

#copyright {
	padding: 4px;
	border-top: 1px #fff solid;
}

.clearfloats {
	clear: both;
}